/*
Theme Name: Trader Vic's
Theme URI: http://tradervics.ktcdev.com/
Description: Twenty Fifteen Child Theme
Author: King Tide Creative
Author URI: http://kingtidecreative.com/
Template: twentyfifteen
Version: 2.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: twenty-fifteen-child
*/

body:before {
	background-color: transparent!important;
	border: 0!important;
	box-shadow: none!important;
}
body {
	font-family: 'Avenir-Book';
	font-size: 14px;
	color: inherit;
	background-color: #000;
}
p {
	margin: 0 0 10px!important;
	line-height: 24px;
	font-family: 'Avenir-Book';
}
h1.entry-title, .widecolumn h2 {
	margin-bottom: 25px;
	color: #514f46;
	font-family: 'LithosPro-bold'!important;
}
.hentry {
	background: transparent;
	box-shadow: none;
}
figcaption p {
	font-family: 'TikiHoliday';
	color: rgba(227, 29, 26, 1)!important;
	font-size: 22px!important;
	text-align: center;
	line-height: 28px!important;
}
.hentry.has-post-thumbnail {
	padding-top: 0;
	margin: 0;
}
.more-link {
	display: block;
	width: 156px;
}
.bg-black {
	background-color: #000;
}
#bg-video {
	position: relative;
	opacity: 0.7;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -1;
	background: url('') no-repeat;
	background-size: cover;
	margin: 0;
}
blockquote {
	color: #fff;
	line-height: 50px;
	font-weight: normal;
	font-style: normal;
	padding: 0;
}
.medium-slider {
	min-height: 541px !important;
	height: 541px !important;
}
.content-area {
	background-color: #fff;
	color: #514f46!important;
}
.content-area blockquote {
	color: #000;
	line-height: normal;
	font-style: normal;
	font-size: 22px;
}

.h5 title-red {
	letter-spacing: 4px;!important!
	word-spacing: 0px;!important!
}
.post-title .h5{
	letter-spacing: 4px;!important!
	word-spacing: 0px;!important!
}

.hentry {
    padding-top: 4.3333%;
}


/*fonts*/

/*Lithos Pro*/
@font-face {
	font-family: 'LithosPro-Regular';
	src: url(fonts/lithos-pro/LithosPro-Regular.otf);
   }
	@font-face {
	font-family: 'LithosPro-bold';
	src: url(fonts/lithos-pro/LithosPro-Black.otf);
   }
   
   
   /*Avenir*/
   @font-face {
	font-family: 'Avenir-Book';
	src: url(fonts/avenir/Avenir-Book.ttf);
   }
	@font-face {
	font-family: 'Avenir-Black';
	src: url(fonts/avenir/Avenir-Black.ttf);
   }
	@font-face {
	font-family: 'Avenir-Roman';
	src: url(fonts/avenir/Avenir-Roman.ttf);
   }
   
   /*TikiHoliday*/
   @font-face {
	font-family: 'TikiHoliday';
	src: url(fonts/tiki-holiday/TikiHoliday.ttf);
   }
   body {
	   font-family: 'Avenir-Book';
   }
   p {
	   line-height: 22px!important;
	   font-size: 15px;
   }
   h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	   margin-bottom: 25px;
	   color: #514f46;
	   font-family: 'LithosPro-bold';
   }
   .h1, h1 {
	   font-size: 60px;
   }
   .h2, h2 {
	   font-size: 40px;
   }
   a {
	   color: #5d0500;
   }
   a:focus, a:hover{
	   outline:0!important;
	   outline:none!important;
   }
   .learn-more {
	   color: #5d0500;
	   font-size: 18px;
	   text-decoration:underline;
   }
   .tiki-font {
	   font-family: 'TikiHoliday';
	   font-size: 30px;
	   line-height: 43px!important;
   }
   .btn {
	   margin:25px 0;
	   min-width: 156px;
	   height: 50px;
	   line-height: 50px;
	   padding:0;
	   border-color: #42322a;
	   text-transform: uppercase;
	   font-size: 14px;
	   font-family: 'LithosPro-bold';
	   text-decoration: none!important;
	   transition: all 0.30s;
   }
   .btn-default {
	   background-color: #42322a;
	   color: #fff;
   }
   .btn-default:hover {
	   background-color: #e31d1a;
	   color: #fff;
	   border-color: #e31d1a;
   }
   .btn-primary {
	   background-color: #be0026!important;
	   border: 0;
   }
   .btn-primary:hover {
	   background-color: #491730!important;
	   color: #fff;
	   border-color: #e31d1a;
   }
   .btn-transparent {
	   background-color: transparent;
	   border-color: #fff;
	   color: #fff;
   }
   .btn-transparent:hover {
	   color: #000;
   }
   .post-first-title {
	   font-family: 'Avenir-Black';
   }
   figcaption {
	   font-family: 'TikiHoliday';
	   color: rgb(227, 29, 26);
	   font-size: 32px;
	   text-align: center;
   }
   .container {
	   max-width: 1300px;
	   width: 100%;
   }
   
   .container-max {
	   max-width: 1400px;
   }
   
   .header {
	   min-height: 680px;
	   background-position: bottom center;
	   background-size: cover;
	   padding: 0 0 40px 0;
	   position: relative;
   }
   .header-content {
	   background: rgba(0, 0, 0, 0.2);
	   width: 100%;
	   height: 100%;
	   position: absolute;
   }
   .feature-img {
	   min-height: 600px;
   }
   a {
	   color: #402f18;
   }
   .small-container {
	   max-width: 600px;
   }
   .small-container-II {
	   max-width: 900px;
   }
   .block-center {
	   margin:auto;
	   float: none;
   }
   .fix-bg-image {
	   background-size: cover!important;
	   background-position: bottom center!important;
   }
   blockquote, .author {
	   border: 0;
	   font-family: 'TikiHoliday';
	   margin:0;
	   font-size: 36px;
	   font-style: normal;
   }
   .text-white {
	   color: #fff!important;
   }
   label {
	   display: block;
	   word-spacing: 8px;
	   letter-spacing: 4px;
	   font-size: 12px;
	   font-family: 'Avenir-Black';
	   text-transform: uppercase;
	   clear: both;
   }
   .form-control {
	   height: 48px;
	   border: 0;
	   color: #000;
   }
   .form-group {
	   vertical-align: top;
	   margin: 12px 3px;
   }
   ::-webkit-input-placeholder {
	color: #8c8c8c!important;
   }
   
   :-moz-placeholder { /* Firefox 18- */
	color: #8c8c8c!important;
   }
   
   ::-moz-placeholder {  /* Firefox 19+ */
	color: #8c8c8c!important;
   }
   
   :-ms-input-placeholder {
	color: #8c8c8c!important;
   }


/* Klaviyo Signup Form POpup*/
.ql-editor > p {
    line-height: 1 !important;
}

   /*MENU Style*/
   
   nav {
	   font-family: 'Avenir-Black';
	   text-transform: uppercase;
	   box-shadow: 0px 0px 20px rgb(0, 0, 0);
   }
   .navbar-brand {
	   margin: auto 0!important;
	   display: block;
	   text-align: center;
	   position: relative;
	   float: none;
   }
   .navbar-brand img {
	   position: absolute;
	   top: -19px;
	   width: 178px;
	   left: 0px;
	   right: 0px;
	   margin: auto;
   }
   .navbar-default {
	   background-color: #fffef8;
	   border: 0;
	   border-radius: 0;
	   color: #402f18;
	   display: inline-block;
	   width: 100%;
   }
   
   .navbar-nav > li {
	   float: none;
   }
   .navbar {
	   margin-top: 20px;
   }
   .navbar-default .navbar-nav > li > a {
	   color: #402f18;
	   font-size: 13px;
	   word-spacing: 2px;
	   padding-bottom: 11px;
   }
   .single-locations #menu-item-5, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	   color: #402f18;
	   background-color: transparent;
	   border-bottom: solid 4px #e31d1a;
		 
   }
   
   .navbar-default .navbar-nav > .active > a, li.current-menu-item a, .navbar-default .navbar-nav > .active > a:focus {
	   color: #402f18;
	   background-color: transparent;
	   /*border-bottom: solid 4px #e31d1a;*/
   }
   
   .navbar-default li#menu-item-177 > a:hover, .navbar-default li.current-menu-item.menu-item-177 a{
		 max-width: 51%;
	   margin: auto;
	   border-bottom: solid 4px #e31d1a!important;
   }
   
   
   .navbar-default li#menu-item-171 > a:hover, .navbar-default li.current-menu-item.menu-item-171 a{
		 max-width: 60%;
	   margin: auto;
	   border-bottom: solid 4px #e31d1a!important;
   }
   
   
   .navbar-default li#menu-item-106 > a:hover, .navbar-default li.current-menu-item.menu-item-106 a{
		 max-width: 76%;
	   margin: auto;
	   border-bottom: solid 4px #e31d1a!important;
   }
   
   .navbar-default li#menu-item-118 > a:hover, .navbar-default li.current-menu-item.menu-item-118 a{
		 max-width: 66%;
	   margin: auto;
	   border-bottom: solid 4px #e31d1a!important;
   }
   
   
   .navbar-default li#menu-item-143 > a:hover, .navbar-default li.current-menu-item.menu-item-143 a{
		 max-width: 99%;
	   margin: auto;
	   border-bottom: solid 4px #e31d1a!important;
   }
   
   .navbar-default li#menu-item-129 > a:hover, .navbar-default li.current-menu-item.menu-item-129 a{
		 max-width: 72%;
	   margin: auto;
	   border-bottom: solid 4px #e31d1a!important;
   }
   
   
   
   
   .single-locations #menu-item-5:hover {
	   border:0;
   }
   .brand-menu{
	   background: #fffef8;
	   min-height: 200px;
	   width: 260px;
	   position: absolute;
	   z-index: 9999;
	   top: 69px;
	   left: -64px;
	   box-shadow: 2px 0px 8px #000;
	   display: none;
   }
   
   .brand-menu ul li{ clear: both;
   text-align: center;
   margin: 15px;
   border-bottom: solid 1px #dadad5;
   padding-bottom: 15px; } 
   .brand-menu ul li img{ width:116px; }
   .brand-menu ul li:last-child{ border: 0; padding-bottom: 0; }
   .up-icon{ 
   position: absolute;
   left: 0;
   right: 0;
   margin: auto;
   font-size: 51px !important;
   color: #fff;
   top: -32px;
   width: 100%;
   display: block !important;
   text-align: center }
   .social-media a {
	   display: inline-block!important;
	   background-color: #000!important;
	   color: #fffef8!important;
	   border-radius: 50%!important;
	   width: 25px;
	   height: 25px!important;
	   line-height: 25px!important;
	   padding: 0 !important;
	   margin: 0 4px;
   }
   .menu-gap {
	   min-width: 84px;
   }
   .vics-logo {
	   margin:22px 0 50px 0;
		   top: 23%;
		  position: absolute;
	   left: 0;
	   right: 0;
   }
   /*POST Style*/
   
   .site-posts {
	   background: url(images/vicspattern.png);
	   padding: 90px 0;
   }
   .post-content {
	   margin:	50px 0 0 40px;
   }
   .post p, .post .h5, .post .h2 {
	   color: #42322a;
   }
   .post-title {
	   text-transform: uppercase;
   }
   .post-title .h2 {
	   margin-top: 0;
   }
   .post-title h4 {
	   font-size: 18px;
	   color: #fff;
   }
   .title-red {
	   color: #e31d1a!important;
	   font-family: 'Avenir-Black';
	   word-spacing: 8px;
	   margin: 0 0 6px 0;
	   letter-spacing: 4px;
   }
   .post-title .h5 {
	   color: #fff;
	   font-family: 'Avenir-Black';
	   word-spacing: 8px;
	   margin: 0 0 6px 0;
	   letter-spacing: 4px;
   }
   /*FEATURE SECTION style*/
   
   .feature-section {
	   padding: 90px 0;
	   color:#fff!important;
	   min-height: 700px;
   }
   #testi-slider {
	   position: relative;
   }
   .arrow {
	   position: absolute;
	   color: #fff;
	   top:46%;
	   font-size: 30px;
   }
   .arrow i {
	   color: #fff;
   }
   #bx-prev {
	   left:-15px;
   }
   #bx-next {
	   right:-15px;
   }
   #on-plate {
   }
   .feature-section .post-title {
	   margin-top: 25px;
   }
   .feature-section p, .feature-section .h5, .feature-section .h2 {
	   color: #fff!important;
   }
   /*TESTIMONIALS style*/
   
   #testimonials {
	   background: #9d111d url(images/testimonials-bg.jpg);
	   padding: 20px 0; color: #fff;
   }
   /*SHOP SECTION style*/
   
   #shop {
   }
   /*FOOTER style*/
   
   #footer {
	   background: url(images/footerbg.jpg);
	   padding: 40px 0;
   }
   #footer .form-control {
	   width: 500px;
   }
   #footer .btn {
	   margin: 12px 3px;
	   padding:0!important;
   }
   #footer .h6 {
	   color: #fff;
	   font-size: 16px;
	   text-transform: uppercase;
   }
   #site-links {
	   margin: 30px 0 0 0;
   }
   .menu li i {
	   font-size: 8px;
	   color: #e31d1a;
	   font-weight: bold;
   }
   .menu li {
	   margin-bottom: 10px;
	   transition: all 0.6s;
	   text-transform: uppercase;
	   font-size: 13px
   }
   .menu li:hover {
	   margin-left: 10px;
   }
   .menu li:hover a {
	   text-decoration: none;
   }
   .menu li a {
	   color:#ccc;
	   margin-left: 6px;
	   border-bottom: solid 1px #ccc;
   }
   .wood-icon img {
	   width: 50px;
	   transition: all 1s;
   }
   .wood-icon li:hover img {
	   opacity: 0.7;
   }
   #copyright {
	   border-top: solid 1px #494848;
	   padding: 12px 0;
	   color: #ccc;
	   margin: 70px 50px 0 50px;
   }
   #copyright a {
	   color: #ccc;
   }
   /*LOCATION style*/
   
   .offset-0 {
	   padding: 0 !important;
	   margin: 0 !important;
	   overflow: hidden;
   }
   .location-image {
	   height: 290px;
	   background-size: cover!important;
	   background-position: bottom center!important;
	   display: flex;
	   align-items: center;
	   flex-wrap:wrap;
   }
   .location-image .h4 {
	   position: relative;
	   color: #fff;
	   font-family: 'Avenir-Black';
	   font-size: 18px;
	   margin:0;
	   letter-spacing: 7px;
	   text-transform: uppercase;
	   text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
	   width: 100%;
   }
   
   #our-locations .h2 {
	   margin: 40px 0px!important;
   }
   .overlay {
	   display: block;
	   transition: all 0.50s;
	   width: 100%;
	   background: rgba(0, 0, 0, .8);
	   position: absolute;
	   width: 100%;
	   height: 100%;
	   top:0;
	   left: 0;
	   vertical-align: middle;
	   padding-top: 59px;
	   z-index: 1;
   }
   .ani1 {
	   position: relative;
	   z-index: 2;
   }
   .overlay-content {
	   opacity: 0;
	   transition: all 1s;
   }
   .overlay img {
	   width: 64px;
   }
   .overlay a {
	   font-family: 'LithosPro-bold';
	   color: #fff;
   }
   .ani, .location-image {
	   transition: all 1.50s;
   }
   .ani2 {
	   margin:16px 0!important;
   }
   .location-image .ani1 {
	   opacity: 1;
	   transition: all 0.30s;
	   top:0;
   }
   .location-image:hover {
	   -ms-transform: scale(1.08); /* IE 9 */
	   -webkit-transform: scale(1.08); /* Safari */
	   transform: scale(1.08);
	   background-repeat: no-repeat;
   }
   .location-image:hover .overlay {
	   background: rgba(0, 0, 0, 0.8);
   }
   .location-image:hover .overlay-content {
	   opacity: 1;
   }
   .location-image:hover .ani1 {
	   opacity: 1;
	   top:-150px;
   }
   /*LOCATION PAGE TEMPLATE style*/
   
   #contry-description{ top:22%; position: relative; }
   
   
   #contry-description, #contry-description .h5, #contry-description .h2, #contry-description .title-red, #contry-description a {
	   color: #fff!important;
   }
   #contry-description a {
	   text-decoration: underline;
   }
   .flag {
	   margin: 12px 0;
   }
   #location-details {
	   background: url(images/sprite2.jpg);
	   padding: 50px 0;
   }
   #location-details .match {
	   border-right: solid 1px #cfcfcf;
   }
   #location-details .match:last-child {
	   border:0;
   }
   #location-details h2{
	   font-size: 16px;
   }
	#location-details p {
	   font-size: 15px;
   }
   #location-details h2 {
	   font-family: 'Avenir-Black';
	   color: #000;
	   margin: 20px 0 10px 0;
   }
   #location-details p {
	   color: #543c2f;
   }
   #location-details a {
	   color: #ba2119;
	   text-decoration: underline;
   }
   /*MAI*/
   
   .blog-header {
	   padding: 50px 0;
	   background: url(images/vicspattern.png);
   }
   .blog-header .h2, .blog-header p {
	   color:#26190d;
	   margin-bottom: 10px;
   }
   
   .page-id-120 .vics-logo {
	  
	   margin-top: 6%; position: static;
   
   margin:22px 0 6px 0;}
   
   .page-id-120 #contry-description{ top:0; }
   /*NEWS*/
   
   #news-posts {
	   padding: 0px 0 80px 0;
	   background-color: #fff;
   }
   .news-header {
	   color: #fff;
	   padding: 0;
	   background-size: cover!important;
	   background-position: center center!important;
   }
   .news-header:hover {
	   background-color: transparent!important;
   }
   .news-header-content {
	   background: rgba(0, 0, 0, 0);
	   width: 100%;
	   height: 100%;
	   padding: 60px 0 20px 0;
   }
   .news-header .title-red, .news-header .h2 {
	   color: #fff;
   }
   .news-content {
	   clear: both;
	   background: #fff;
	   padding: 50px 0;
   }
   .down {
	   border-bottom:solid 1px #96908b;
   }
   .news-content p {
	   margin: 70px 0;
   }
   .news-blocks {
	   height: 260px;
	   background-color: #2e2319;
   }
   .collapse-btn {
	   display: block;
	   padding-bottom: 30px;
   }
   /*SHOP POST style*/
   
   .heading-container .h2 {
	   font-size: 62px;
   }
   .heading-container {
	   margin-top: 50px;
   }
   #shop-products article.product-loop {
	   margin-bottom: 50px;
   }
   #shop-products {
	   margin-bottom: 50px;
   }
   #filter-products {
	   margin:80px 0;
   }
   #filter-products li {
	   text-transform: uppercase;
	   font-family: 'Avenir-Black';
	   font-size:11px;
	   border-right: solid 1px #999;
   }
   #filter-products li:last-child {
	   border-right: 0;
   }
   #filter-products li a {
	   color: #999;
   }
   #filter-products li.active a, #filter-products li a:hover {
	   color: #0e0e0e;
   }
   .product-desc .h5 {
	   font-family: 'Avenir-Roman';
	   text-transform: uppercase;
	   letter-spacing: 1px;
	   color: #26190d;
	   margin:15px 0 2px 0;
	   font-size: 14px;
   }
   .price {
	   color: #26190d;
	   font-family: 'Avenir-Black';
	   font-size: 12px;
   }
   
   
   /*CONTACT style*/
   #contact {
	   padding: 60px 0px;
	   background-position: bottom center!important;
   }
   #information {
	   margin:30px 0;
   }
   .h2.title {
	   font-family: 'Avenir-Black';
	   font-size: 14px;
	   text-transform: uppercase;
	   letter-spacing: 3px;
	   color: #4a3c24;
	   border-bottom: solid 1px #dadada;
	   margin: 0;
	   padding: 20px 0;
	   line-height: 26px;
   }
   #information ul li {
	   font-family: 'Avenir-Black';
	   font-size: 12px;
	   text-transform: uppercase;
	   border-bottom: solid 1px #dadada;
   }
   #information p {
	   margin: 10px 0!important;
	   line-height: 28px!important;
	   overflow: scroll;
   }
   #information span {
	   color:#be0026;
	   font-family: 'Avenir-Black'!important;
   }
   #information ul li a {
	   font-family: 'LithosPro-bold';
	   font-size: 20px;
	   letter-spacing: 1.2px;
   }
   #directory {
	   margin:30px 0;
   }
   #directory ul li {
	   border-bottom: solid 1px #dadada;
	   padding: 15px 0;
	   color: #be0026;
	   /*cursor: pointer;*/
   }
   .border{border-bottom: solid 1px #dadada;}
   .border.active{border: 0!important;}
   .contact-info{  display: none; }
   #directory ul li:hover, #directory ul li.active{color: #be0026; }
   #directory ul li strong {
	   font-family: 'LithosPro-bold';
	   text-transform: uppercase;
   }
   #contact-form {
	   margin:55px 0;
   }
   #contact-form .form-group {
	   margin-bottom: 26px;
   }
   #contact-form label {
	   color: rgba(70, 60, 36, 0.45);
	   font-size: 11px;
	   margin:10px 0;
   }
   #contact-form .form-control {
	   background: #fff url(images/papertexture.png) center center;
	   border:solid 1px #d8d1c1;
	   min-height: 58px;
   }
   #contact-form .btn-primary {
	   margin:10px 0;
	   padding: 0;
   }
   .mask {
	   margin-top: 42px;
   }
   .bg-white {
	   background:#fff!important;
   }
   #footer small {
	   font-size: 100%!important;
   }
   #footer #menu-primary-menu-left-1 {
	   margin-bottom: 0;
   }
   
   .for-mob{display: none;}
   .for-desk{display: block;}
   
   
   .page-id-103 .vics-logo {
	   margin-top: 6%;
	   position: static;
	   margin: 22px 0 6px 0;
   
   }
   
   .opacity{
	   background:rgba(0,0,0,0.5);
   }
   
   .page-id-103 .vics-logo img{max-width: 430px;}
   
   .page-id-103  #contry-description {
	   top: 14%;}
   
	   .home .vics-logo {
	   margin:0 auto 50px auto;
	   position: absolute;
	   top: 40%;
		 
	   
   }
   
	 .home .vics-logo img {
	   max-width: 450px;
		 
	   
   }
   
   
   .home  .header {
	   
	   
	   padding: 0
   }
   
   .home  .header-content { height:100%; top:0; position:absolute;}
   
   

   /*responsive design issues fixes*/
   
   /*device with uner 1320px*/
   @media(max-width: 1320px) {
	.navbar-default .navbar-nav > li > a {
   font-size: 11px;
   }
	.nav-justified > li {
   }
   }
   /*end device with uner 1300px*/
   
   
   /*device with uner 1220px*/
   @media(max-width: 1220px) {
	
	#menu-primary-menu-left {
	text-align: right;
   }
   
   .navbar-default .navbar-nav > li > a {
   
	   max-width: auto!important;
	   }
   
   
	   .navbar-default li#menu-item-177 > a:hover, .navbar-default li.current-menu-item.menu-item-177 a{
		 max-width: 100%!important;
	 
   }
   
   
   .navbar-default li#menu-item-171 > a:hover, .navbar-default li.current-menu-item.menu-item-171 a{
		 max-width: 100%!important;
   }
   
   
   .navbar-default li#menu-item-106 > a:hover, .navbar-default li.current-menu-item.menu-item-106 a{
		 max-width: 100%!important;
   }
   
   .navbar-default li#menu-item-118 > a:hover, .navbar-default li.current-menu-item.menu-item-118 a{
		 max-width: 100%!important;
   }
   
   
   .navbar-default li#menu-item-143 > a:hover, .navbar-default li.current-menu-item.menu-item-143 a{
		 max-width: 100%!important;
   }
   
   .navbar-default li#menu-item-129 > a:hover, .navbar-default li.current-menu-item.menu-item-129 a{
		 max-width: 100%!important;
   }
   
   
   
   }
   
   @media(max-width: 1023px) {
   
   .social-media a{ width: 18px!important; height: 18px!important; font-size: 9px!important; line-height: 18px!important; }
   }
   
   @media(max-width: 1000px) {
   
	   .home .vics-logo{ display: none; }
   
	   .logo{    position: absolute;
	   top: 35%;
	   left: 0;
	   max-width: 300px;
	   margin: auto;
	   right: 0;}
   
	   .home .header{ padding: 0; }
   .for-mob{display: block;}
   .for-desk{display: none;}
   }
   
   
   
   
   /*end device with uner 1220px*/
   
   
   /*end device with uner 1000px*/
   @media(max-width: 1000px) {
	   .navbar-brand{ display: none; }
   
		.navbar-default {
   display:none!important;
   }
   
   
   }
   
   
   /*device with uner 865px*/
   @media(max-width: 865px) {
	.header .col-sm-6 {
   width: 100%;
   text-align: center!important;
   }
	#menu-primary-menu-left {
   text-align: center!important;
   }
	li.menu-gap {
   display: none!important;
   }
   /* Rainy's edits */
	   .overlay-content {
		   opacity: 1;
	   }
   
	   .location-image {
		   -ms-transform: scale(1.08); /* IE 9 */
		   -webkit-transform: scale(1.08); /* Safari */
		   transform: scale(1.08);
		   background-repeat: no-repeat;
	   }
	   .location-image > .overlay {
		   background: rgba(0, 0, 0, 0.8);
	   }
	   .location-image > .overlay-content {
		   opacity: 1;
	   }
	   .location-image > .ani1 {
		   opacity: 1;
		   top:-150px;
	   }

   }
   /*end device with uner 865px*/
   
   /*device with uner 768px*/
   
   @media(max-width: 768px) {
   
	   .for-mob{display: block;}
   .for-desk{display: none;}
   
   
	#location-details article {
   border-bottom: solid 1px #cfcfcf;
	margin: 20px 0;
   }
	#location-details .match {
	border-right: 0;
   }
	.post-content {
	margin: 30px 0 0 0px;
	text-align: center;
   }
	.site-posts {
	padding: 60px 0;
   }
	.btn {
	margin: 25px auto;
   }
	.feature-section {
	padding: 60px 0;
   }
	.h2, h2 {
	font-size: 30px;
   }
	.h5, h5 {
	font-size: 12px;
   }
	blockquote {
	font-size: 28px;
	line-height: 38px;
	font-style: normal;
   }
	.feature-section {
	min-height: 606px;
   }
   #bx-prev {
	left: 4px;
   }
	#bx-next {
	right: 4px;
   }
	.navbar-default {
   display:none!important;
   }
	.top-logo {
   display: none!important;
   }
	.vics-logo {
	margin: 0;
	padding: 71px 0 50px 0
   }
	.header, .feature-img {
   
   }
	.vics-logo img {
   width: 40%;
   }
	.shiftnav-toggle-main-block a img {
   max-width: 148px;
   }
	#footer .btn {
	width: 100%;
	margin: 0;
	border-radius: 0;
   }
	#footer .form-control {
	width: 100%;
	border-radius: 0;
   }
	#footer .h6, .menu li, .wood-icon {
   }
	.footer-logo {
   margin-bottom: 30px;
   }
	#footer .form-group {
   margin:14px 0 0 0;
   }
	#copyright {
	text-align: center!important;
	margin: 40px 0px 0 00px;
	text-align: center;
   }
   }
   /*end device with uner 768px*/
   
   
   
   
   
   
   /*device with uner 500px*/
   @media(max-width: 500px) {
	.header, .feature-img {
   height: auto !important;
   min-height: 280px !important;
   }
   
   .footer-logo img{max-width: 244px;
   margin: auto;}
   
   .page-id-120 .vics-logo{max-width: 245px;
   margin: 10px auto;}
   
   .vics-logo {
	   padding: 28px 0;
   }
   
   .single  #contry-description {
	   top: 45px;
	   position: relative;
   }
   
   .single .header-content{  }
   
   
   
   .single .header, .single .feature-img {height: auto !important; min-height: 535px !important;}
   
   
   
   .page-id-103 #contry-description {
	   top: 0;
   }
   
   .page-id-120 #contry-description {
	   top: -82px;
   }
   
   .heading-container .h2 {
	   font-size: 35px;
   }
   
   .page-id-120 .header,  .page-id-120 .feature-img {
	   height: auto !important;
	   min-height: 380px !important;
   }
   
	#contact {
	padding: 30px 0px;
   }
   }
   /*end device with uner 500px*/
   #copyright .text-left, #copyright .text-right {
	   text-align: center!important;
   }
	@media(max-width: 500px) {
	.mask {
	max-width: 132px;
	margin: auto;
   }
	.vics-logo {
	padding: 42px 0;
   }
	#bg-video {
	position: absolute!important;
	opacity: 0.7;
   top:0;
   }
   }
   /*shift nav style*/
   
   .shiftnav-toggle-main-block {
	   background-color: #fffef8;
	   color:#402f18;
	   display: block;
	   float: left;
	   height: 52px;
	   width: 100%;
   }
   .shiftnav-wrap {
	   z-index: auto!important;
   }
   .shiftnav-toggle-main-block a:first-child {
	   display: none!important;
   }
   .shiftnav-toggle-main-block a {
	   display: block;
	   position: absolute;
	   width: 100%;
	   text-align: center;
	   left: 0;
	   top: 5px;
   }
   .shiftnav-toggle-main-block a img {
	   margin: auto;
   }
   .shiftnav-toggle-burger {
	   color: #000;
	   font-size: 22px;
	   padding: 12px 20px!important;
   }
   .shiftnav *, #shiftnav-main {
	   box-shadow: none;
   }
   #shiftnav-main, .shiftnav-inner {
	   background: #fffef8!important;
	   color:#402f18;
   }
   #shiftnav-main li a {
	   color: #402f18;
	   font-size: 12px;
	   margin: 0;
	   padding: 10px 26px;
	   border-bottom: solid 1px #ccc;
   }
   #shiftnav-main li:hover a {
	   color: #e31d1a;
   }
   
   
   #products{ background-color: #fff; }
   
   .collection-item{ margin:0!important; width: 25%!important; }
   
   .product-embed__title {
	   font-size: 11px!important;
   }
   
   iframe > html > body > .product-embed__title{display: none!important;}
   
   #filter-products li.active a, #filter-products li a:hover, #filter-products li a{ border: 0; }
   
   #shop-products h3{ font-size: 25px;}
   
   
   .trademark-wrapper{position: relative;}
   .trademark{position: absolute; top: 9px;
   font-size: 13px!important;}
   
   .maitai-trademark{ position: absolute;
   top: 55px!important;
   font-size: 14px !important;}
   
   #directory .contact-info p{
	   display: none;
   }
   .mc4wp-response{color: #fff;}
   
   .basic-page-content h2 {
	   margin-bottom: 40px!important;
   }
   
   .basic-page-content p {
	   text-align: justify;
	   font-size: 17px;
	   margin: 20px 0!important;
   }
   